<?xml version="1.0"?>

<model>
  <name>Cordless Drill</name>
  <version>1.0</version>
  <sdf version="1.11">model.sdf</sdf>

  <author>
    <name>Ian Chen</name>
    <email>ichen@openrobotics.org</email>
  </author>

  <description>
    A cordless drill with simplified mesh collision
  </description>
</model>
